.fixed-width-xs { width: 48px !important; }
.fixed-width-sm { width: 80px !important; }
.fixed-width-md { width: 120px !important; }
.fixed-width-lg { width: 160px !important; }
.fixed-width-xl { width: 200px !important; }
.fixed-width-xxl { width: 250px !important; }

.aleft { text-align: left !important; }
.acenter { text-align: center !important; }
.aright { text-align: right !important; }

.vtop { vertical-align: top !important; }
.vmiddle { vertical-align: middle !important; }
.vbottom { vertical-align: bottom !important; }

.pointer { cursor: pointer !important; }
.move { cursor: move !important; }
.disabled { cursor: not-allowed !important; }

.hide { display: none; }
.show { display: block; }

.panel-heading .panel-heading-action {
	line-height: 0px;
}
.panel-heading .panel-heading-action a.list-toolbar-btn {
	float: left;
	height: 18px;
	width: 30px;
	color: #cccccc;
	border-left: solid 1px #eeeeee;
}
.panel-heading .panel-heading-action a.list-toolbar-btn:hover {
	text-decoration: none;
	color: #31c0be;
}
.panel-heading .panel-heading-action a.list-toolbar-btn i {
	text-align: center;
	font-size: 18px;
}
.ul_plugins {
	list-style : none;
	padding-left:0px;
	margin-bottom:0px;
}

.ul_plugins li {
	padding:10px;
	border-bottom: 1px solid #eee;
}
.ul_plugins li.active {
	background-color:#31c0be;
	color:#fafafa;
	cursor:default;
}

.ul_plugins li:not(active):hover {
	background-color:#31c0be;
	color:#fafafa;
	cursor:pointer;
}

.ul_plugins li.canAdd {
	/*background-color:#ffffff;*/
}
.ul_plugins li.canAdd:hover {
	background-color:#ffffff;
}

.ul_plugins li .add_plugin_to_page {
	cursor: pointer;
}

.ul_plugins li:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
.ul_plugins li .plugins_list {
	/*list-style-position: inside;
	width: 182px;*/
	margin-left: -49px;
	margin-top: 10px;
	list-style: none;
}
.ul_plugins li .plugins_list li {
	/*cursor:default;
	color: #767676;*/
}
.ul_plugins li .plugins_list li:hover {
	cursor:default;
	color: #767676;
}